<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>CalculiX CrunchiX USER'S MANUAL version 2.11</TITLE>
<META NAME="description" CONTENT="CalculiX CrunchiX USER'S MANUAL version 2.11">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html186"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev_g.png"> 
<A NAME="tex2html184"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html187"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html185"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H1 ALIGN=CENTER>CalculiX CrunchiX USER'S MANUAL version 2.11</H1>
<P ALIGN=CENTER><STRONG>Guido Dhondt</STRONG></P>
<P ALIGN=LEFT></P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL>
<LI><A NAME="tex2html188"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html189"
  HREF="node2.html">Introduction.</A>
<LI><A NAME="tex2html190"
  HREF="node3.html">How to perform CalculiX calculations in parallel </A>
<LI><A NAME="tex2html191"
  HREF="node4.html">Units</A>
<LI><A NAME="tex2html192"
  HREF="node5.html">Golden rules</A>
<LI><A NAME="tex2html193"
  HREF="node6.html">Simple example problems</A>
<UL>
<LI><A NAME="tex2html194"
  HREF="node7.html">Cantilever beam</A>
<LI><A NAME="tex2html195"
  HREF="node8.html">Frequency calculation of a beam loaded by compressive forces</A>
<LI><A NAME="tex2html196"
  HREF="node9.html">Frequency calculation of a rotating disk on a slender shaft</A>
<LI><A NAME="tex2html197"
  HREF="node10.html">Thermal calculation of a furnace</A>
<LI><A NAME="tex2html198"
  HREF="node11.html">Seepage under a dam</A>
<LI><A NAME="tex2html199"
  HREF="node12.html">Capacitance of a cylindrical capacitor</A>
<LI><A NAME="tex2html200"
  HREF="node13.html">Hydraulic pipe system</A>
<LI><A NAME="tex2html201"
  HREF="node14.html">Lid-driven cavity</A>
<LI><A NAME="tex2html202"
  HREF="node15.html">Transient laminar incompressible Couette problem</A>
<LI><A NAME="tex2html203"
  HREF="node16.html">Stationary laminar inviscid compressible airfoil flow</A>
<LI><A NAME="tex2html204"
  HREF="node17.html">Stationary laminar viscous compressible airfoil flow</A>
<LI><A NAME="tex2html205"
  HREF="node18.html">Channel with hydraulic jump</A>
<LI><A NAME="tex2html206"
  HREF="node19.html">Cantilever beam using beam elements</A>
<LI><A NAME="tex2html207"
  HREF="node20.html">Reinforced concrete cantilever beam</A>
<LI><A NAME="tex2html208"
  HREF="node21.html">Wrinkling of a thin sheet</A>
</UL>
<BR>
<LI><A NAME="tex2html209"
  HREF="node22.html">Theory</A>
<UL>
<LI><A NAME="tex2html210"
  HREF="node23.html">Node Types</A>
<LI><A NAME="tex2html211"
  HREF="node24.html">Element Types</A>
<UL>
<LI><A NAME="tex2html212"
  HREF="node25.html">Eight-node brick element (C3D8 and F3D8)</A>
<LI><A NAME="tex2html213"
  HREF="node26.html">C3D8R</A>
<LI><A NAME="tex2html214"
  HREF="node27.html">Incompatible mode eight-node brick element (C3D8I)</A>
<LI><A NAME="tex2html215"
  HREF="node28.html">Twenty-node brick element (C3D20)</A>
<LI><A NAME="tex2html216"
  HREF="node29.html">C3D20R</A>
<LI><A NAME="tex2html217"
  HREF="node30.html">Four-node tetrahedral element (C3D4 and F3D4)</A>
<LI><A NAME="tex2html218"
  HREF="node31.html">Ten-node tetrahedral element (C3D10)</A>
<LI><A NAME="tex2html219"
  HREF="node32.html">Six-node wedge element (C3D6 and F3D6)</A>
<LI><A NAME="tex2html220"
  HREF="node33.html">Fifteen-node wedge element (C3D15)</A>
<LI><A NAME="tex2html221"
  HREF="node34.html">Three-node shell element (S3)</A>
<LI><A NAME="tex2html222"
  HREF="node35.html">Four-node shell element (S4 and S4R)</A>
<LI><A NAME="tex2html223"
  HREF="node36.html">Six-node shell element (S6)</A>
<LI><A NAME="tex2html224"
  HREF="node37.html">Eight-node shell element (S8 and S8R)</A>
<LI><A NAME="tex2html225"
  HREF="node38.html">Three-node membrane element (M3D3)</A>
<LI><A NAME="tex2html226"
  HREF="node39.html">Three-node membrane element (M3D4 and M3D4R)</A>
<LI><A NAME="tex2html227"
  HREF="node40.html">Three-node membrane element (M3D6)</A>
<LI><A NAME="tex2html228"
  HREF="node41.html">Three-node membrane element (M3D8 and M3D8R)</A>
<LI><A NAME="tex2html229"
  HREF="node42.html">Three-node plane stress element (CPS3)</A>
<LI><A NAME="tex2html230"
  HREF="node43.html">Four-node plane stress element (CPS4 and CPS4R)</A>
<LI><A NAME="tex2html231"
  HREF="node44.html">Six-node plane stress element (CPS6)</A>
<LI><A NAME="tex2html232"
  HREF="node45.html">Eight-node plane stress element (CPS8 and CPS8R) </A>
<LI><A NAME="tex2html233"
  HREF="node46.html">Three-node plane strain element (CPE3)</A>
<LI><A NAME="tex2html234"
  HREF="node47.html">Four-node plane strain element (CPE4 and CPE4R)</A>
<LI><A NAME="tex2html235"
  HREF="node48.html">Six-node plane strain element (CPE6)</A>
<LI><A NAME="tex2html236"
  HREF="node49.html">Eight-node plane strain element (CPE8 and CPE8R)</A>
<LI><A NAME="tex2html237"
  HREF="node50.html">Three-node axisymmetric element (CAX3)</A>
<LI><A NAME="tex2html238"
  HREF="node51.html">Four-node axisymmetric element (CAX4 and CAX4R)</A>
<LI><A NAME="tex2html239"
  HREF="node52.html">Six-node axisymmetric element (CAX6)</A>
<LI><A NAME="tex2html240"
  HREF="node53.html">Eight-node axisymmetric element (CAX8 and CAX8R)</A>
<LI><A NAME="tex2html241"
  HREF="node54.html">Two-node beam element (B31 and B31R)</A>
<LI><A NAME="tex2html242"
  HREF="node55.html">Three-node beam element (B32 and B32R)</A>
<LI><A NAME="tex2html243"
  HREF="node56.html">Two-node truss element (T3D2)</A>
<LI><A NAME="tex2html244"
  HREF="node57.html">Three-node truss element (T3D3)</A>
<LI><A NAME="tex2html245"
  HREF="node58.html">Three-node network element (D)</A>
<LI><A NAME="tex2html246"
  HREF="node59.html">Two-node unidirectional gap element (GAPUNI)</A>
<LI><A NAME="tex2html247"
  HREF="node60.html">Two-node 3-dimensional dashpot (DASHPOTA)</A>
<LI><A NAME="tex2html248"
  HREF="node61.html">Two-node 3-dimensional spring (SPRINGA)</A>
<LI><A NAME="tex2html249"
  HREF="node62.html">One-node coupling element (DCOUP3D)</A>
</UL>
<LI><A NAME="tex2html250"
  HREF="node63.html">Beam General Section Types</A>
<UL>
<LI><A NAME="tex2html251"
  HREF="node64.html">Pipe</A>
<LI><A NAME="tex2html252"
  HREF="node65.html">Box</A>
</UL>
<LI><A NAME="tex2html253"
  HREF="node66.html">Fluid Section Types: Gases</A>
<UL>
<LI><A NAME="tex2html254"
  HREF="node67.html">Orifice</A>
<LI><A NAME="tex2html255"
  HREF="node68.html">Bleed Tapping</A>
<LI><A NAME="tex2html256"
  HREF="node69.html">Preswirl Nozzle</A>
<LI><A NAME="tex2html257"
  HREF="node70.html">Straight and Stepped Labyrinth</A>
<LI><A NAME="tex2html258"
  HREF="node71.html">Characteristic</A>
<LI><A NAME="tex2html259"
  HREF="node72.html">Carbon Seal</A>
<LI><A NAME="tex2html260"
  HREF="node73.html">Gas Pipe</A>
<LI><A NAME="tex2html261"
  HREF="node74.html">Gas Pipe (Fanno)</A>
<LI><A NAME="tex2html262"
  HREF="node75.html">Restrictor, Long Orifice</A>
<LI><A NAME="tex2html263"
  HREF="node76.html">Restrictor, Enlargement</A>
<LI><A NAME="tex2html264"
  HREF="node77.html">Restrictor, Contraction</A>
<LI><A NAME="tex2html265"
  HREF="node78.html">Restrictor, Bend</A>
<LI><A NAME="tex2html266"
  HREF="node79.html">Restrictor, Wall Orifice</A>
<LI><A NAME="tex2html267"
  HREF="node80.html">Restrictor, Entrance</A>
<LI><A NAME="tex2html268"
  HREF="node81.html">Restrictor, Exit</A>
<LI><A NAME="tex2html269"
  HREF="node82.html">Restrictor, User</A>
<LI><A NAME="tex2html270"
  HREF="node83.html">Branch, Joint</A>
<LI><A NAME="tex2html271"
  HREF="node84.html">Branch, Split</A>
<LI><A NAME="tex2html272"
  HREF="node85.html">Cross, Split</A>
<LI><A NAME="tex2html273"
  HREF="node86.html">Vortex</A>
<LI><A NAME="tex2html274"
  HREF="node87.html">M&#246;hring</A>
<LI><A NAME="tex2html275"
  HREF="node88.html">Change absolute/relative system</A>
<LI><A NAME="tex2html276"
  HREF="node89.html">In/Out</A>
</UL>
<LI><A NAME="tex2html277"
  HREF="node90.html">Fluid Section Types: Liquids</A>
<UL>
<LI><A NAME="tex2html278"
  HREF="node91.html">Pipe, Manning</A>
<LI><A NAME="tex2html279"
  HREF="node92.html">Pipe, White-Colebrook</A>
<LI><A NAME="tex2html280"
  HREF="node93.html">Pipe, Sudden Enlargement</A>
<LI><A NAME="tex2html281"
  HREF="node94.html">Pipe, Sudden Contraction</A>
<LI><A NAME="tex2html282"
  HREF="node95.html">Pipe, Entrance</A>
<LI><A NAME="tex2html283"
  HREF="node96.html">Pipe, Diaphragm</A>
<LI><A NAME="tex2html284"
  HREF="node97.html">Pipe, Bend</A>
<LI><A NAME="tex2html285"
  HREF="node98.html">Pipe, Gate Valve</A>
<LI><A NAME="tex2html286"
  HREF="node99.html">Pump</A>
<LI><A NAME="tex2html287"
  HREF="node100.html">In/Out</A>
</UL>
<LI><A NAME="tex2html288"
  HREF="node101.html">Fluid Section Types: Open
  Channels</A>
<UL>
<LI><A NAME="tex2html289"
  HREF="node102.html">Straight Channel</A>
<LI><A NAME="tex2html290"
  HREF="node103.html">Sluice Gate</A>
<LI><A NAME="tex2html291"
  HREF="node104.html">Sluice Opening</A>
<LI><A NAME="tex2html292"
  HREF="node105.html">Weir Crest</A>
<LI><A NAME="tex2html293"
  HREF="node106.html">Weir slope</A>
<LI><A NAME="tex2html294"
  HREF="node107.html">Discontinuous Slope</A>
<LI><A NAME="tex2html295"
  HREF="node108.html">Discontinuous Opening</A>
<LI><A NAME="tex2html296"
  HREF="node109.html">Reservoir</A>
<LI><A NAME="tex2html297"
  HREF="node110.html">Contraction</A>
<LI><A NAME="tex2html298"
  HREF="node111.html">Enlargement</A>
<LI><A NAME="tex2html299"
  HREF="node112.html">Drop</A>
<LI><A NAME="tex2html300"
  HREF="node113.html">Step</A>
<LI><A NAME="tex2html301"
  HREF="node114.html">In/Out</A>
</UL>
<LI><A NAME="tex2html302"
  HREF="node115.html">Boundary conditions</A>
<UL>
<LI><A NAME="tex2html303"
  HREF="node116.html">Single point constraints (SPC)</A>
<LI><A NAME="tex2html304"
  HREF="node117.html">Multiple point constraints (MPC)</A>
<LI><A NAME="tex2html305"
  HREF="node118.html">Mathematical description of a knot</A>
<UL>
<LI><A NAME="tex2html306"
  HREF="node119.html">Beam knot</A>
<LI><A NAME="tex2html307"
  HREF="node120.html">Shell knot</A>
<LI><A NAME="tex2html308"
  HREF="node121.html">Arbitrary knot</A>
</UL>
<LI><A NAME="tex2html309"
  HREF="node122.html">Node-to-Face Penalty Contact</A>
<UL>
<LI><A NAME="tex2html310"
  HREF="node123.html">General considerations</A>
<LI><A NAME="tex2html311"
  HREF="node124.html">Normal contact stiffness </A>
<LI><A NAME="tex2html312"
  HREF="node125.html">Tangent contact stiffness</A>
</UL>
<LI><A NAME="tex2html313"
  HREF="node126.html">Face-to-Face Penalty Contact</A>
<UL>
<LI><A NAME="tex2html314"
  HREF="node127.html">General considerations</A>
<LI><A NAME="tex2html315"
  HREF="node128.html">Weak formulation</A>
<LI><A NAME="tex2html316"
  HREF="node129.html">Normal contact stiffness</A>
<LI><A NAME="tex2html317"
  HREF="node130.html">Tangent contact stiffness</A>
</UL>
</UL>
<LI><A NAME="tex2html318"
  HREF="node131.html">Materials</A>
<UL>
<LI><A NAME="tex2html319"
  HREF="node132.html">Linear elastic materials</A>
<LI><A NAME="tex2html320"
  HREF="node133.html">Linear elastic materials for large strains (Ciarlet model)</A>
<LI><A NAME="tex2html321"
  HREF="node134.html">Ideal gas for quasi-static calculations</A>
<LI><A NAME="tex2html322"
  HREF="node135.html">Hyperelastic and hyperfoam materials</A>
<LI><A NAME="tex2html323"
  HREF="node136.html">Deformation plasticity</A>
<LI><A NAME="tex2html324"
  HREF="node137.html">Incremental (visco)plasticity</A>
<LI><A NAME="tex2html325"
  HREF="node138.html">Tension-only and compression-only materials.</A>
<LI><A NAME="tex2html326"
  HREF="node139.html">Fiber reinforced materials.</A>
<LI><A NAME="tex2html327"
  HREF="node140.html">The Cailletaud single crystal model.</A>
<LI><A NAME="tex2html328"
  HREF="node141.html">The Cailletaud single crystal creep model.</A>
<LI><A NAME="tex2html329"
  HREF="node142.html">Elastic anisotropy with isotropic
viscoplasticity.</A>
<LI><A NAME="tex2html330"
  HREF="node143.html">Elastic anisotropy with isotropic creep defined by a creep
  user subroutine.</A>
<LI><A NAME="tex2html331"
  HREF="node144.html">User materials</A>
</UL>
<LI><A NAME="tex2html332"
  HREF="node145.html">Types of analysis</A>
<UL>
<LI><A NAME="tex2html333"
  HREF="node146.html">Static analysis</A>
<LI><A NAME="tex2html334"
  HREF="node147.html">Frequency analysis</A>
<LI><A NAME="tex2html335"
  HREF="node148.html">Complex frequency analysis</A>
<LI><A NAME="tex2html336"
  HREF="node149.html">Buckling analysis</A>
<LI><A NAME="tex2html337"
  HREF="node150.html">Modal dynamic analysis</A>
<LI><A NAME="tex2html338"
  HREF="node151.html">Steady state dynamics</A>
<LI><A NAME="tex2html339"
  HREF="node152.html">Direct integration dynamic analysis</A>
<LI><A NAME="tex2html340"
  HREF="node153.html">Heat transfer</A>
<LI><A NAME="tex2html341"
  HREF="node154.html">Acoustics</A>
<LI><A NAME="tex2html342"
  HREF="node155.html">Shallow water motion</A>
<LI><A NAME="tex2html343"
  HREF="node156.html">Hydrodynamic lubrication</A>
<LI><A NAME="tex2html344"
  HREF="node157.html">Irrotational incompressible inviscid flow</A>
<LI><A NAME="tex2html345"
  HREF="node158.html">Electrostatics</A>
<LI><A NAME="tex2html346"
  HREF="node159.html">Stationary groundwater flow</A>
<LI><A NAME="tex2html347"
  HREF="node160.html">Diffusion mass transfer in a stationary medium</A>
<LI><A NAME="tex2html348"
  HREF="node161.html">Aerodynamic Networks</A>
<LI><A NAME="tex2html349"
  HREF="node162.html">Hydraulic Networks </A>
<LI><A NAME="tex2html350"
  HREF="node163.html">Turbulent Flow in Open Channels </A>
<LI><A NAME="tex2html351"
  HREF="node164.html">Three-dimensional Navier-Stokes
  Calculations </A>
<LI><A NAME="tex2html352"
  HREF="node165.html">Substructure Generation </A>
<LI><A NAME="tex2html353"
  HREF="node166.html">Electromagnetism </A>
<LI><A NAME="tex2html354"
  HREF="node167.html">Sensitivity </A>
</UL>
<LI><A NAME="tex2html355"
  HREF="node168.html">Convergence criteria</A>
<UL>
<LI><A NAME="tex2html356"
  HREF="node169.html">Thermomechanical iterations</A>
<LI><A NAME="tex2html357"
  HREF="node170.html">Line search</A>
<LI><A NAME="tex2html358"
  HREF="node171.html">Network iterations</A>
</UL>
<LI><A NAME="tex2html359"
  HREF="node172.html">Loading</A>
<UL>
<LI><A NAME="tex2html360"
  HREF="node173.html">Point loads</A>
<LI><A NAME="tex2html361"
  HREF="node174.html">Facial distributed loading</A>
<LI><A NAME="tex2html362"
  HREF="node175.html">Centrifugal distributed loading</A>
<LI><A NAME="tex2html363"
  HREF="node176.html">Gravity distributed loading</A>
<LI><A NAME="tex2html364"
  HREF="node177.html">Forces obtained by selecting RF</A>
<LI><A NAME="tex2html365"
  HREF="node178.html">Temperature loading in a mechanical analysis</A>
<LI><A NAME="tex2html366"
  HREF="node179.html">Initial(residual) stresses</A>
<LI><A NAME="tex2html367"
  HREF="node180.html">Concentrated heat flux</A>
<LI><A NAME="tex2html368"
  HREF="node181.html">Distributed heat flux</A>
<LI><A NAME="tex2html369"
  HREF="node182.html">Convective heat flux</A>
<LI><A NAME="tex2html370"
  HREF="node183.html">Radiative heat flux</A>
</UL>
<LI><A NAME="tex2html371"
  HREF="node184.html">Error estimators</A>
<UL>
<LI><A NAME="tex2html372"
  HREF="node185.html">Zienkiewicz-Zhu error estimator</A>
<LI><A NAME="tex2html373"
  HREF="node186.html">Gradient error estimator</A>
</UL>
<LI><A NAME="tex2html374"
  HREF="node187.html">Output variables</A>
</UL>
<BR>
<LI><A NAME="tex2html375"
  HREF="node188.html">Input deck format</A>
<UL>
<LI><A NAME="tex2html376"
  HREF="node189.html">*AMPLITUDE</A>
<LI><A NAME="tex2html377"
  HREF="node190.html">*BEAM GENERAL SECTION</A>
<LI><A NAME="tex2html378"
  HREF="node191.html">*BEAM SECTION</A>
<LI><A NAME="tex2html379"
  HREF="node192.html">*BOUNDARY</A>
<UL>
<LI><A NAME="tex2html380"
  HREF="node193.html">Homogeneous Conditions</A>
<LI><A NAME="tex2html381"
  HREF="node194.html">Inhomogeneous Conditions</A>
<LI><A NAME="tex2html382"
  HREF="node195.html">Submodel</A>
</UL>
<LI><A NAME="tex2html383"
  HREF="node196.html">*BOUNDARYF</A>
<LI><A NAME="tex2html384"
  HREF="node197.html">*BUCKLE</A>
<LI><A NAME="tex2html385"
  HREF="node198.html">*CFD</A>
<LI><A NAME="tex2html386"
  HREF="node199.html">*CFLUX</A>
<LI><A NAME="tex2html387"
  HREF="node200.html">*CHANGE FRICTION</A>
<LI><A NAME="tex2html388"
  HREF="node201.html">*CHANGE MATERIAL</A>
<LI><A NAME="tex2html389"
  HREF="node202.html">*CHANGE PLASTIC</A>
<LI><A NAME="tex2html390"
  HREF="node203.html">*CHANGE SURFACE BEHAVIOR</A>
<LI><A NAME="tex2html391"
  HREF="node204.html">*CHANGE SOLID SECTION</A>
<LI><A NAME="tex2html392"
  HREF="node205.html">*CLEARANCE</A>
<LI><A NAME="tex2html393"
  HREF="node206.html">*CLOAD</A>
<LI><A NAME="tex2html394"
  HREF="node207.html">*COMPLEX FREQUENCY</A>
<LI><A NAME="tex2html395"
  HREF="node208.html">*CONDUCTIVITY</A>
<LI><A NAME="tex2html396"
  HREF="node209.html">*CONTACT DAMPING</A>
<LI><A NAME="tex2html397"
  HREF="node210.html">*CONTACT FILE</A>
<LI><A NAME="tex2html398"
  HREF="node211.html">*CONTACT OUTPUT</A>
<LI><A NAME="tex2html399"
  HREF="node212.html">*CONTACT PAIR</A>
<LI><A NAME="tex2html400"
  HREF="node213.html">*CONTACT PRINT</A>
<LI><A NAME="tex2html401"
  HREF="node214.html">*CONTROLS</A>
<LI><A NAME="tex2html402"
  HREF="node215.html">*COUPLED TEMPERATURE-DISPLACEMENT</A>
<LI><A NAME="tex2html403"
  HREF="node216.html">*CREEP</A>
<LI><A NAME="tex2html404"
  HREF="node217.html">*CYCLIC HARDENING</A>
<LI><A NAME="tex2html405"
  HREF="node218.html">*CYCLIC SYMMETRY MODEL</A>
<LI><A NAME="tex2html406"
  HREF="node219.html">*DAMPING</A>
<LI><A NAME="tex2html407"
  HREF="node220.html">*DASHPOT</A>
<LI><A NAME="tex2html408"
  HREF="node221.html">*DEFORMATION PLASTICITY</A>
<LI><A NAME="tex2html409"
  HREF="node222.html">*DENSITY</A>
<LI><A NAME="tex2html410"
  HREF="node223.html">*DEPVAR</A>
<LI><A NAME="tex2html411"
  HREF="node224.html">*DESIGNVARIABLES</A>
<LI><A NAME="tex2html412"
  HREF="node225.html">*DFLUX</A>
<LI><A NAME="tex2html413"
  HREF="node226.html">*DISTRIBUTING COUPLING</A>
<LI><A NAME="tex2html414"
  HREF="node227.html">*DLOAD</A>
<LI><A NAME="tex2html415"
  HREF="node228.html">*DSLOAD</A>
<LI><A NAME="tex2html416"
  HREF="node229.html">*DYNAMIC</A>
<LI><A NAME="tex2html417"
  HREF="node230.html">*ELASTIC</A>
<LI><A NAME="tex2html418"
  HREF="node231.html">*ELECTRICAL CONDUCTIVITY</A>
<LI><A NAME="tex2html419"
  HREF="node232.html">*ELECTROMAGNETICS</A>
<LI><A NAME="tex2html420"
  HREF="node233.html">*ELEMENT</A>
<LI><A NAME="tex2html421"
  HREF="node234.html">*ELEMENT OUTPUT</A>
<LI><A NAME="tex2html422"
  HREF="node235.html">*EL FILE</A>
<LI><A NAME="tex2html423"
  HREF="node236.html">*EL PRINT</A>
<LI><A NAME="tex2html424"
  HREF="node237.html">*ELSET</A>
<LI><A NAME="tex2html425"
  HREF="node238.html">*END STEP</A>
<LI><A NAME="tex2html426"
  HREF="node239.html">*EQUATION</A>
<LI><A NAME="tex2html427"
  HREF="node240.html">*EXPANSION</A>
<LI><A NAME="tex2html428"
  HREF="node241.html">*FACE PRINT</A>
<LI><A NAME="tex2html429"
  HREF="node242.html">*FILM</A>
<LI><A NAME="tex2html430"
  HREF="node243.html">*FLUID CONSTANTS</A>
<LI><A NAME="tex2html431"
  HREF="node244.html">*FLUID SECTION</A>
<LI><A NAME="tex2html432"
  HREF="node245.html">*FREQUENCY</A>
<LI><A NAME="tex2html433"
  HREF="node246.html">*FRICTION</A>
<LI><A NAME="tex2html434"
  HREF="node247.html">*GAP</A>
<LI><A NAME="tex2html435"
  HREF="node248.html">*GAP CONDUCTANCE</A>
<LI><A NAME="tex2html436"
  HREF="node249.html">*HEADING</A>
<LI><A NAME="tex2html437"
  HREF="node250.html">*HEAT TRANSFER</A>
<LI><A NAME="tex2html438"
  HREF="node251.html">*HYPERELASTIC</A>
<LI><A NAME="tex2html439"
  HREF="node252.html">*HYPERFOAM</A>
<LI><A NAME="tex2html440"
  HREF="node253.html">*INCLUDE</A>
<LI><A NAME="tex2html441"
  HREF="node254.html">*INITIAL CONDITIONS</A>
<LI><A NAME="tex2html442"
  HREF="node255.html">*MAGNETIC PERMEABILITY</A>
<LI><A NAME="tex2html443"
  HREF="node256.html">*MASS FLOW</A>
<LI><A NAME="tex2html444"
  HREF="node257.html">*MATERIAL</A>
<LI><A NAME="tex2html445"
  HREF="node258.html">*MODAL DAMPING</A>
<LI><A NAME="tex2html446"
  HREF="node259.html">*MODAL DYNAMIC</A>
<LI><A NAME="tex2html447"
  HREF="node260.html">*MODEL CHANGE</A>
<LI><A NAME="tex2html448"
  HREF="node261.html">*MPC</A>
<LI><A NAME="tex2html449"
  HREF="node262.html">*NO ANALYSIS</A>
<LI><A NAME="tex2html450"
  HREF="node263.html">*NODAL THICKNESS</A>
<LI><A NAME="tex2html451"
  HREF="node264.html">*NODE</A>
<LI><A NAME="tex2html452"
  HREF="node265.html">*NODE FILE</A>
<LI><A NAME="tex2html453"
  HREF="node266.html">*NODE OUTPUT</A>
<LI><A NAME="tex2html454"
  HREF="node267.html">*NODE PRINT</A>
<LI><A NAME="tex2html455"
  HREF="node268.html">*NORMAL</A>
<LI><A NAME="tex2html456"
  HREF="node269.html">*NSET</A>
<LI><A NAME="tex2html457"
  HREF="node270.html">*OBJECTIVE</A>
<LI><A NAME="tex2html458"
  HREF="node271.html">*ORIENTATION</A>
<LI><A NAME="tex2html459"
  HREF="node272.html">*OUTPUT</A>
<LI><A NAME="tex2html460"
  HREF="node273.html">*PHYSICAL CONSTANTS</A>
<LI><A NAME="tex2html461"
  HREF="node274.html">*PLASTIC</A>
<LI><A NAME="tex2html462"
  HREF="node275.html">*PRE-TENSION SECTION</A>
<LI><A NAME="tex2html463"
  HREF="node276.html">*RADIATE</A>
<LI><A NAME="tex2html464"
  HREF="node277.html">*RESTART</A>
<LI><A NAME="tex2html465"
  HREF="node278.html">*RETAINED NODAL DOFS</A>
<LI><A NAME="tex2html466"
  HREF="node279.html">*RIGID BODY</A>
<LI><A NAME="tex2html467"
  HREF="node280.html">*SELECT CYCLIC SYMMETRY MODES</A>
<LI><A NAME="tex2html468"
  HREF="node281.html">*SENSITIVITY</A>
<LI><A NAME="tex2html469"
  HREF="node282.html">*SHELL SECTION</A>
<LI><A NAME="tex2html470"
  HREF="node283.html">*SOLID SECTION</A>
<LI><A NAME="tex2html471"
  HREF="node284.html">*SPECIFIC GAS CONSTANT</A>
<LI><A NAME="tex2html472"
  HREF="node285.html">*SPECIFIC HEAT</A>
<LI><A NAME="tex2html473"
  HREF="node286.html">*SPRING</A>
<LI><A NAME="tex2html474"
  HREF="node287.html">*STATIC</A>
<LI><A NAME="tex2html475"
  HREF="node288.html">*STEADY STATE DYNAMICS</A>
<LI><A NAME="tex2html476"
  HREF="node289.html">*STEP</A>
<LI><A NAME="tex2html477"
  HREF="node290.html">*SUBMODEL</A>
<LI><A NAME="tex2html478"
  HREF="node291.html">*SUBSTRUCTURE GENERATE</A>
<LI><A NAME="tex2html479"
  HREF="node292.html">*SUBSTRUCTURE MATRIX OUTPUT</A>
<LI><A NAME="tex2html480"
  HREF="node293.html">*SURFACE</A>
<LI><A NAME="tex2html481"
  HREF="node294.html">*SURFACE BEHAVIOR</A>
<LI><A NAME="tex2html482"
  HREF="node295.html">*SURFACE INTERACTION</A>
<LI><A NAME="tex2html483"
  HREF="node296.html">*TEMPERATURE</A>
<LI><A NAME="tex2html484"
  HREF="node297.html">*TIE</A>
<LI><A NAME="tex2html485"
  HREF="node298.html">*TIME POINTS</A>
<LI><A NAME="tex2html486"
  HREF="node299.html">*TRANSFORM</A>
<LI><A NAME="tex2html487"
  HREF="node300.html">*TRANSFORMF</A>
<LI><A NAME="tex2html488"
  HREF="node301.html">*UNCOUPLED TEMPERATURE-DISPLACEMENT</A>
<LI><A NAME="tex2html489"
  HREF="node302.html">*USER MATERIAL</A>
<LI><A NAME="tex2html490"
  HREF="node303.html">*VALUES AT INFINITY</A>
<LI><A NAME="tex2html491"
  HREF="node304.html">*VIEWFACTOR</A>
<LI><A NAME="tex2html492"
  HREF="node305.html">*VISCO</A>
</UL>
<BR>
<LI><A NAME="tex2html493"
  HREF="node306.html">User subroutines.</A>
<UL>
<LI><A NAME="tex2html494"
  HREF="node307.html">Creep (creep.f) </A>
<LI><A NAME="tex2html495"
  HREF="node308.html">Hardening (uhardening.f)</A>
<LI><A NAME="tex2html496"
  HREF="node309.html">User-defined initial conditions</A>
<UL>
<LI><A NAME="tex2html497"
  HREF="node310.html">Initial internal variables (sdvini.f)</A>
<LI><A NAME="tex2html498"
  HREF="node311.html">Initial stress field (sigini.f)</A>
</UL>
<LI><A NAME="tex2html499"
  HREF="node312.html">User-defined loading</A>
<UL>
<LI><A NAME="tex2html500"
  HREF="node313.html">Concentrated flux (cflux.f)</A>
<LI><A NAME="tex2html501"
  HREF="node314.html">Concentrated load (cload.f)</A>
<LI><A NAME="tex2html502"
  HREF="node315.html">Distributed flux (dflux.f)</A>
<LI><A NAME="tex2html503"
  HREF="node316.html">Distribruted load (dload.f)</A>
<LI><A NAME="tex2html504"
  HREF="node317.html">Heat convection (film.f)</A>
<LI><A NAME="tex2html505"
  HREF="node318.html">Boundary conditions(uboun.f)</A>
<LI><A NAME="tex2html506"
  HREF="node319.html">Heat radiation (radiate.f)</A>
<LI><A NAME="tex2html507"
  HREF="node320.html">Temperature (utemp.f)</A>
<LI><A NAME="tex2html508"
  HREF="node321.html">Amplitude (uamplitude.f)</A>
<LI><A NAME="tex2html509"
  HREF="node322.html">Face loading (ufaceload.f)</A>
<LI><A NAME="tex2html510"
  HREF="node323.html">Gap conductance (gapcon.f)</A>
</UL>
<LI><A NAME="tex2html511"
  HREF="node324.html">User-defined mechanical material laws.</A>
<UL>
<LI><A NAME="tex2html512"
  HREF="node325.html">ABAQUS umat routines</A>
</UL>
<LI><A NAME="tex2html513"
  HREF="node326.html">User-defined thermal material laws.</A>
<LI><A NAME="tex2html514"
  HREF="node327.html">User-defined nonlinear equations </A>
<UL>
<LI><A NAME="tex2html515"
  HREF="node328.html">Mean rotation MPC.</A>
<LI><A NAME="tex2html516"
  HREF="node329.html">Maximum distance MPC.</A>
<LI><A NAME="tex2html517"
  HREF="node330.html">Gap MPC.</A>
</UL>
</UL>
<BR>
<LI><A NAME="tex2html518"
  HREF="node331.html">Program structure.</A>
<UL>
<LI><A NAME="tex2html519"
  HREF="node332.html">Allocation of the fields</A>
<UL>
<LI><A NAME="tex2html520"
  HREF="node333.html">openfile</A>
<LI><A NAME="tex2html521"
  HREF="node334.html">readinput</A>
<LI><A NAME="tex2html522"
  HREF="node335.html">allocate</A>
</UL>
<LI><A NAME="tex2html523"
  HREF="node336.html">Reading the step input data</A>
<UL>
<LI><A NAME="tex2html524"
  HREF="node337.html">SPC's</A>
<LI><A NAME="tex2html525"
  HREF="node338.html">Homogeneous linear equations</A>
<LI><A NAME="tex2html526"
  HREF="node339.html">Concentrated loads</A>
<LI><A NAME="tex2html527"
  HREF="node340.html">Facial distributed loads</A>
<LI><A NAME="tex2html528"
  HREF="node341.html">Mechanical body loads</A>
<LI><A NAME="tex2html529"
  HREF="node342.html">Sets</A>
<LI><A NAME="tex2html530"
  HREF="node343.html">Material description</A>
</UL>
<LI><A NAME="tex2html531"
  HREF="node344.html">Expansion of the one-dimensional and two-dimensional elements</A>
<UL>
<LI><A NAME="tex2html532"
  HREF="node345.html">Cataloguing the elements belonging to a given node</A>
<LI><A NAME="tex2html533"
  HREF="node346.html">Calculating the normals in the nodes</A>
<LI><A NAME="tex2html534"
  HREF="node347.html">Expanding the 1D and 2D elements</A>
<LI><A NAME="tex2html535"
  HREF="node348.html">Connecting 1D and 2D elements to 3D elements</A>
<LI><A NAME="tex2html536"
  HREF="node349.html">Applying the SPC's to the expanded structure</A>
<LI><A NAME="tex2html537"
  HREF="node350.html">Applying the MPC's to the expanded structure</A>
<LI><A NAME="tex2html538"
  HREF="node351.html">Applying temperatures and temperature gradients</A>
<LI><A NAME="tex2html539"
  HREF="node352.html">Applying concentrated forces to the expanded structure</A>
</UL>
<LI><A NAME="tex2html540"
  HREF="node353.html">Contact</A>
<LI><A NAME="tex2html541"
  HREF="node354.html">Determining the matrix structure</A>
<UL>
<LI><A NAME="tex2html542"
  HREF="node355.html">Matching the SPC's</A>
<LI><A NAME="tex2html543"
  HREF="node356.html">De-cascading the MPC's</A>
<LI><A NAME="tex2html544"
  HREF="node357.html">Renumbering the nodes to decrease the profile</A>
<LI><A NAME="tex2html545"
  HREF="node358.html">Determining the matrix structure.</A>
</UL>
<LI><A NAME="tex2html546"
  HREF="node359.html">Filling and solving the set of equations, storing the results</A>
<UL>
<LI><A NAME="tex2html547"
  HREF="node360.html">Linear static analysis</A>
<LI><A NAME="tex2html548"
  HREF="node361.html">Nonlinear calculations</A>
<LI><A NAME="tex2html549"
  HREF="node362.html">Frequency calculations</A>
<LI><A NAME="tex2html550"
  HREF="node363.html">Buckling calculations</A>
<LI><A NAME="tex2html551"
  HREF="node364.html">Modal dynamic calculations</A>
<LI><A NAME="tex2html552"
  HREF="node365.html">Steady state dynamics calculations</A>
</UL>
<LI><A NAME="tex2html553"
  HREF="node366.html">Major routines</A>
<UL>
<LI><A NAME="tex2html554"
  HREF="node367.html">mafillsm</A>
<LI><A NAME="tex2html555"
  HREF="node368.html">results</A>
</UL>
<LI><A NAME="tex2html556"
  HREF="node369.html">Aerodynamic and hydraulic networks</A>
<UL>
<LI><A NAME="tex2html557"
  HREF="node370.html">The variables and the equations</A>
<LI><A NAME="tex2html558"
  HREF="node371.html">Determining the basic characteristics of the network</A>
<LI><A NAME="tex2html559"
  HREF="node372.html">Initializing the unknowns</A>
<LI><A NAME="tex2html560"
  HREF="node373.html">Calculating the residual and setting up the equation system</A>
<LI><A NAME="tex2html561"
  HREF="node374.html">Convergence criteria</A>
</UL>
<LI><A NAME="tex2html562"
  HREF="node375.html">Three-Dimensional Navier-Stokes Calculations</A>
<LI><A NAME="tex2html563"
  HREF="node376.html">List of variables and their meaning</A>
</UL>
<BR>
<LI><A NAME="tex2html564"
  HREF="node377.html">Verification examples.</A>
<LI><A NAME="tex2html565"
  HREF="node378.html">Bibliography</A>
<LI><A NAME="tex2html566"
  HREF="node379.html">About this document ...</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
